filters.h File Reference
`#include <wibble/log/stream.h>`
`#include <vector>`
Include dependency graph for filters.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | wibble::log::Timestamper
| Prepend timestamps to log lines. More...
struct | wibble::log::LevelFilter
| Log only messages whose level is >= minLevel. More...
struct | wibble::log::Tee
| Send the same message to multiple streams. More...

## Namespaces

| wibble
| wibble::log